/*
**********************************************
*
*  基本設定
*
**********************************************
*/

/*タグのリセット*/
h1,
h2,
h3,
h4,
ul,
p {
	margin:0px;
	padding:0px;
	display: block;
}

li {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

a {
	outline:none;
	color: #3399FF;
	text-decoration: none;
	overflow: hidden;
}

a:hover {
	text-decoration: underline;
}

a img {
	border:none;
}

body {
	background: #FFFFFF url(../images/bg1.gif) repeat-x;
	margin: 0px;
	padding: 0px;
}

/*囲みdivの幅指定*/
#container {
	margin: auto;
	width: 1000px;
}

.wrapper {
	width: 1000px;
	display: block;
	overflow: hidden;
}

.section {
	width: 710px;
	margin-top: 30px;
	overflow: hidden;
	margin-right: 10px;
	margin-left: 10px;
}

.section2 {
	width: 710px;
	margin-top: 24px;
	overflow: hidden;
	margin-right: 10px;
	margin-left: 10px;
}

/*フロート指定*/
.boxLeft {
	float: left;
}

.boxRight {
	float: right;
}

/* text-align指定 */
.right {
	text-align: right;
}

/*
*********************************************
*
*   クリアフィックス
*
*********************************************
 */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
	overflow: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/*
**********************************************
*
* ページレイアウト
*
**********************************************
*/

/*header*/
#container #header {
	background: url(../images/index_bg.jpg) no-repeat 0px 0px;
	height: 498px;
	width: 1000px;
}

#container #header .wrapper {
	height: 80px;
}

#container #header .wrapper h1 {
	margin-top: 15px;
	margin-left: 4px;
	float: left;
}

#container #header .wrapper #hdNav {
	float: right;
	width: 250px;
	margin: 0px;
}

#container #header .wrapper #hdNav li {
	float: left;
}

#container #header .wrapper #hdNav #pov {
	margin-top: 47px;
	margin-right: 20px;
}

#container #header .wrapper #hdNav #request {
	margin-top: 14px;
}

/*header > mainNav*/
#container #header #mainNav {
	height: 49px;
	width: 990px;
	margin-left: 5px;
	margin-top: 369px;
}

#container #header #mainNav li,
#container #header #mainNav li a {
	float: left;
	height: 49px;
	width: 165px;
	display: block;
	text-indent: -9999px;
}

#container #header #mainNav ul #mainNav01 a {
	background: url(../images/index_nav.jpg) no-repeat 0px 0px;
	display: block;
}

#container #header #mainNav ul #mainNav02 a {
	background: url(../images/index_nav.jpg) no-repeat -165px 0px;
}

#container #header #mainNav ul #mainNav03 a {
	background: url(../images/index_nav.jpg) no-repeat -330px 0px;
}

#container #header #mainNav ul #mainNav04 a {
	background: url(../images/index_nav.jpg) no-repeat -495px 0px;
}

#container #header #mainNav ul #mainNav05 a {
	background: url(../images/index_nav.jpg) no-repeat -660px 0px;
}

#container #header #mainNav ul #mainNav06 a {
	background: url(../images/index_nav.jpg) no-repeat -825px 0px;
}

#container #header #mainNav ul #mainNav01 a:hover,
#container #header #mainNav ul #mainNav02 a:hover,
#container #header #mainNav ul #mainNav03 a:hover,
#container #header #mainNav ul #mainNav04 a:hover,
#container #header #mainNav ul #mainNav05 a:hover,
#container #header #mainNav ul #mainNav06 a:hover {
	background: url(none);
}

/*main*/
#container #main {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 50px;
	font-size: 12px;
	line-height: 1.5em;
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	overflow: hidden;
}

#container #main #main-column {
	float: right;
	width: 730px;
}

#container #main #main-column h1 {
	margin-top: 30px;
}

#container #main #main-column .section .boxLeft {
	width: 372px;
	padding: 10px;
	border-radius: 5px;        /*IE*/
	-webkit-border-radius: 5px;    /*Chrome,Safari*/
	-moz-border-radius: 5px;
	background: #C0CDEB;
	height: 200px;
}

#container #main #main-column .section .boxRight {
	width: 274px;
	padding: 35px 10px 10px;
	border-radius: 5px;        /*IE*/
	-webkit-border-radius: 5px;    /*Chrome,Safari*/
	-moz-border-radius: 5px;
	background: #C0CDEB;
	height: 175px;
}

#container #main #main-column .section2 .boxLeft {
	width: 336px;
	padding: 29px 10px 10px;
	border-radius: 5px;        /*IE*/
	-webkit-border-radius: 5px;    /*Chrome,Safari*/
	-moz-border-radius: 5px;
	background: #C0CDEB;
	height: 181px;
}

#container #main #main-column .section2 .boxRight {
	width: 310px;
	padding: 28px 10px 10px;
	border-radius: 5px;        /*IE*/
	-webkit-border-radius: 5px;    /*Chrome,Safari*/
	-moz-border-radius: 5px;
	background: #C0CDEB;
	height: 182px;
}

#container #main #main-column .section h2,
#container #main #main-column .section2 h2 {
	margin-bottom: 25px;
}

#container #main #side-column {
	float: left;
	width: 240px;
}

/*バナーの設定*/
.bnr_mt0 {
	width: 240px;
}

.bnr_mt10 {
	width: 240px;
	margin-top: 10px;
}

.bnr_mt30 {
	width: 240px;
	margin-top: 30px;
}

.bnr_mt50 {
	width: 240px;
	margin-top: 50px;
}

/*footer*/
#footer {
	background: #000000;
	height: 70px;
	width: 100%;
	color: #FFFFFF;
	clear: both;
	overflow: auto;
}

#footer .wrapper {
	margin: auto;
}

#footer .wrapper #daina {
	margin-top: 10px;
}

#footer .wrapper #copyright {
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 20px;
}
